@charset "UTF-8";

/**********************************************************
 *
 * Apple Watch Ultra PCパーツ
 *
 **********************************************************/

#applewatch-ultra.productContents {
	width: 940px;
	margin: 0 auto;
}

.sec-unit{
position: relative;
/* -webkit-font-feature-settings: "palt" 1; */
/* font-feature-settings: "palt" 1; */
}

.sec-unit.bg-gray {
	color: #1d1d1f;
	background: #f5f5f7;
}

.sec-unit img{
margin: 0;
padding: 0;
max-width: 100%;
}

.sec-unit p{
line-height: 1.5;
}

.sec-unit .txt-sup{
font-size: 74%;
}

.sec-unit .txt-lead {
font-size: 36px;
line-height: 1.2;
font-weight: bold;
}

.sec-unit [class^="lead-lv3"] {
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.3;
}

.sec-unit [class^="lead-lv3"] .sub {
	display: block;
	margin-bottom: 8px;
	font-size: 16px;
	color: #86868b;
}

.sec-unit.bg-gray [class^="lead-lv3"] .sub {
	color: #1d1d1f;
}

.sec-unit [class^="lead-lv3"] .main {
	display: block;
	font-size: 30px;
}

.sec-unit.bg-gray [class^="lead-lv3"] .main {
	font-size: 28px;
}

.sec-unit .col4-list {
	margin-top: 30px;
	font-size: 0;
}

.sec-unit .col4-list > * {
	display: inline-block;
	width: 195px;
	font-size: 11px;
	vertical-align: top;
}

.sec-unit .col4-list > * + * {
	margin-left: 0;
}

.sec-unit .col4-list dl:last-child {
	width: 200px;
}

.sec-unit .col4-list dl dt {
	font-weight: bold;
	color: #1d1d1f;
}

.sec-unit .col4-list dl dt img {
	display: block;
	margin-bottom: 16px;
}

.sec-unit .col4-list dl dd {
	color: #6e6e73
}

.sec-unit .check-list {
	margin-bottom: 12px;
}

.sec-unit .check-list li {
	font-size: 12px;
}

.sec-unit .check-list li .ico {
	display: inline-block;
	margin-right: 5px;
}

.sec-unit .check-list li .ico img {
	vertical-align: 1px;
}

.sec-unit .link-text > a {
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
}

.sec-unit .link-text > a:after {
	content: "";
	display: inline-block;
	margin-left: 5px;
	width: 5px;
	height: 5px;
	border-bottom: 1px solid #0066cc;
	border-right: 1px solid #0066cc;
	vertical-align: 1px;
	transform: rotate(-45deg);
}

.sec-unit.p01{
text-align: center;
}

.sec-unit.p01 .logo {
position: absolute;
top: 84px;
left: 50%;
transform: translate(-50%, -50%);
}

.sec-unit.p01 .txt-lead{
margin-top: 59px;
font-size: 52px;
color: #1d1d1f;
}

.sec-unit.p01 .txt-M {
margin-top: 14px;
font-size: 17px;
color: #86868b;
}

.sec-unit.p01 .txt-S {
margin-bottom: 30px;
font-size: 14px;
font-weight: bold;
}

.sec-unit.p02{
text-align: center;
padding: 100px 64.5px 0;
}

.sec-unit.p02 .txt-box{
padding: 65px 0 0 14px;
text-align: left;
color: #1d1d1f;
}

.sec-unit.p02 .txt-sub {
margin-bottom: 12px;
font-size: 18px;
line-height: 1.2;
font-weight: bold;
}

.sec-unit.p02 .txt-box .txt-lead {
margin-bottom: 20px;
font-size: 34px;
font-weight: bold;
line-height: 1.2;
}

.sec-unit.p02 .txt-box .txt-M {
font-size: 14px;
line-height: 1.7;
color: #86868b;
margin-bottom: 15px;
}

.sec-unit.p02 .txt-box .col-wrap .col-L {
float: left;
}

.sec-unit.p02 .txt-box .col-wrap  .pos01{
margin-bottom: 82px;
}
.sec-unit.p02 .txt-box .col-wrap  .pos02{
margin-left: 110px;
}

.sec-unit.p02 .txt-box .txt-C {
margin-bottom: 5px;
font-size: 28px;
line-height: 1.7;
color: #f56900;
font-weight: bold;
}

.sec-unit.p02 .txt-box .txt-S{
margin-bottom: 10px;
font-size: 10px;
line-height: 1.3;
color: #86868b;
}

.sec-unit.p03 .txt-box {
position: absolute;
top: 296px;
left: 78px;
color: #f5f5f7;
}

.sec-unit.p03 .txt-box .txt-sub {
margin-bottom: 12px;
font-size: 18px;
line-height: 1.2;
font-weight: bold;
}

.sec-unit.p03 .txt-box .txt-lead {
margin-bottom: 20px;
font-size: 34px;
font-weight: bold;
line-height: 1.2;
}

.sec-unit.p03 .txt-M {
margin-top: 14px;
margin-bottom: 55px;
font-size: 17px;
}

.sec-unit.p03 .txt-S {
margin-bottom: 12px;
font-size: 12px;
font-weight: bold;
}

.sec-unit.p03 .txt-XS {
font-size: 10px;
line-height: 1.3;
}

.sec-unit.p04{
text-align: left;
padding: 79px 44px;
}

.sec-unit.p04 .col-wrap::after{
content: "";
clear: both;
display: block;
}
.sec-unit.p04 .col-wrap .col-L{
float: left;
}
.sec-unit.p04 .col-wrap .col-R{
float: right;
}

.sec-unit.p04 .col-wrap .txt-box{
padding: 48px 36px 0 0;
}

.sec-unit.p04 .col-wrap .txt-box .txt-sub {
margin-bottom: 12px;
font-size: 18px;
line-height: 1.2;
font-weight: bold;
}

.sec-unit.p04 .col-wrap .txt-box .txt-lead {
margin-bottom: 20px;
font-size: 34px;
font-weight: bold;
line-height: 1.2;
}

.sec-unit.p04 .col-wrap .txt-M {
margin-top: 14px;
margin-bottom: 55px;
font-size: 17px;
color: #86868b;
}

.sec-unit.p04 .col-wrap .txt-S {
margin-bottom: 12px;
font-size: 12px;
font-weight: bold;
}

.sec-unit.p04 .col-wrap .txt-XS {
font-size: 10px;
line-height: 1.3;
color: #86868b;
}

.sec-unit.p05 .txt-box {
position: absolute;
top: 103px;
left: 78px;
color: #f5f5f7;
}

.sec-unit.p05 .txt-box .txt-sub {
margin-bottom: 12px;
font-size: 18px;
line-height: 1.2;
font-weight: bold;
}

.sec-unit.p05 .txt-box .txt-lead {
margin-bottom: 20px;
font-size: 34px;
font-weight: bold;
line-height: 1.2;
}

.sec-unit.p05 .txt-M {
margin-top: 14px;
margin-bottom: 55px;
font-size: 17px;
}

.sec-unit.p05 .txt-S {
margin-bottom: 12px;
font-size: 12px;
font-weight: bold;
}

.sec-unit.p05 .txt-XS {
font-size: 10px;
line-height: 1.3;
}

.sec-unit.p06{
padding: 78px 78px 0;
text-align: left;
}

.sec-unit.p06 .txt-sub {
margin-bottom: 12px;
font-size: 18px;
line-height: 1.2;
font-weight: bold;
}

.sec-unit.p06 .txt-lead {
margin-bottom: 49px;
font-size: 34px;
font-weight: bold;
line-height: 1.2;
}

.sec-unit.p06 .col-wrap::after{
content: "";
clear: both;
display: block;
}
.sec-unit.p06 .col-wrap .col-L{
float: left;
}
.sec-unit.p06 .col-wrap .col-R{
float: right;
}

.sec-unit.p06 .col-wrap .txt-box{
padding: 0 10px 0 0;
}

.sec-unit.p06 .col-wrap .txt-S {
margin-bottom: 12px;
font-size: 12px;
font-weight: bold;
}

.sec-unit.p06 .col-wrap .txt-XS {
font-size: 10px;
line-height: 1.3;
color: #86868b;
}

.sec-unit.p07{
padding: 105px 78px 0;
text-align: left;
}

.sec-unit.p07 .col-wrap::after{
content: "";
clear: both;
display: block;
}
.sec-unit.p07 .col-wrap .col-L{
float: left;
}
.sec-unit.p07 .col-wrap .col-R{
float: right;
}

.sec-unit.p07 .col-wrap .txt-box{
padding: 0 13px 0 0;
}

.sec-unit.p07 .col-wrap .txt-sub {
margin-top: 24px;
margin-bottom: 12px;
font-size: 18px;
line-height: 1.2;
font-weight: bold;
}

.sec-unit.p07 .col-wrap .txt-lead {
margin-bottom: 20px;
font-size: 34px;
font-weight: bold;
line-height: 1.2;
}

.sec-unit.p07 .col-wrap .txt-M {
margin-top: 14px;
margin-bottom: 55px;
font-size: 17px;
color: #86868b;
}

.sec-unit.p08 .inner {
	padding: 40px 43px;
}

.sec-unit.p08 .relation-block {
	display: table;
	width: 100%;
	background: #ffffff;
}

.sec-unit.p08 .relation-block + .relation-block {
	margin-top: 8px;
}

.sec-unit.p08 .relation-block .sec-unit__txt-block,
.sec-unit.p08 .relation-block .sec-unit__img-block {
	display: table-cell;
	vertical-align: top
}

.sec-unit.p08 .relation-block .sec-unit__txt-block {
	padding: 50px 30px 50px 35px;
}


.sec-unit.p08 .relation-block .sec-unit__txt-block ul.text li {
	margin-bottom: 6px;
  font-size: 10px;
  color: #1d1d1f;
}

.sec-unit.p08 .relation-block:nth-of-type(3) .sec-unit__txt-block,
.sec-unit.p08 .relation-block:nth-of-type(4) .sec-unit__txt-block {
	padding-top: 38px;
	padding-bottom: 38px;
}

.sec-unit.p08 .relation-block:nth-of-type(3) .sec-unit__txt-block .text,
.sec-unit.p08 .relation-block:nth-of-type(4) .sec-unit__txt-block .text {
	font-size: 12px;
}

.sec-unit.p08 .relation-block:nth-of-type(3) .sec-unit__img-block,
.sec-unit.p08 .relation-block:nth-of-type(4) .sec-unit__img-block {
	text-align: right;
	vertical-align: middle;
}

.sec-unit.p08 .relation-block:nth-of-type(3) [class^="lead-lv3"],
.sec-unit.p08 .relation-block:nth-of-type(4) [class^="lead-lv3"] {
	margin-bottom: 15px;
}


.sec-unit.p08 .spec-block {
	text-align: center;
}

.sec-unit.p08 .spec-block .col {
	display: inline-block;
	width: 170px;
	text-align: center;
	vertical-align: top;
}

.sec-unit.p08 .spec-block .col + .col,
.sec-unit.p08 .spec-block .col + .col + .col {
	margin-left: 80px;
}

.sec-unit.p08 .spec-block .col .title {
	padding-bottom: 10px;
	margin: 30px auto;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #e4e4e7;
	text-align: center;
}

.sec-unit.p08 .spec-block .col .list {
	vertical-align: top;
}

.sec-unit.p08 .spec-block .col .list + .list {
	margin-top: 35px;
}

.sec-unit.p08 .spec-block .col .list .color {
	padding-bottom: 20px;
	border-bottom: 1px solid #e4e4e7;
}

.sec-unit.p08 .spec-block .col .list .text {
	margin: 8px auto;
	font-size: 10px;
	font-weight: bold;
}

.sec-unit.p08 .spec-block .col .list .text span.text-post {
	color: #8d8d92;
}
